{% extends "src/html/_template.njk" %}
{% set title = "Filip Zabelski" %}
{% set page = "mystery" %}

{% block main %}
    <div class="page">
        <div class="container-fluid">
            <div class="mystery" data-fullscreen>
                <div class="mystery__main">
                    <div class="mystery__info">
                        <h1 class="mystery__header"><span class="color-violet">Filip Zabelski’s</span> Mystery Box</h1>
                        <div class="mystery__text">Pulvinar in ex. Ul Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div>
                    </div>
                    <div class="mystery__media">
                        <div class="mystery__gallery">
                            <div class="swiper" data-mystery-gallery>
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide">
                                        <div class="mystery__thumb" style="background-image: url('img/content/mystery_image__01.webp')"></div>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <div class="mystery__thumb" style="background-image: url('img/content/mystery_image__02.webp')"></div>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <div class="mystery__thumb" style="background-image: url('img/content/mystery_image__03.webp')"></div>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <div class="mystery__thumb" style="background-image: url('img/content/mystery_image__04.webp')"></div>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <div class="mystery__thumb" style="background-image: url('img/content/mystery_image__05.webp')"></div>
                                    </div><!-- .swiper-slide -->
                                    <div class="swiper-slide">
                                        <div class="mystery__thumb" style="background-image: url('img/content/mystery_image__06.webp')"></div>
                                    </div><!-- .swiper-slide -->
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="mystery__content" data-mystery>
                        <div class="mystery__box">
                            <div class="mystery-box">
                                <div class="mystery-box__cube">
                                    <div class="mystery-box__layout">
                                        <img src="img/mystery/mystery__layout.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="mystery-box__center">
                                        <img src="img/mystery/mystery__center.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="mystery-box__left">
                                        <img src="img/mystery/mystery__left.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="mystery-box__top">
                                        <img src="img/mystery/mystery__top.webp" class="img-fluid" alt="">
                                    </div>
                                    <div class="mystery-box__inside">
                                        <img src="img/mystery/mystery__inside.webp" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="mystery-box__round">
                                    <img src="img/mystery/mystery__round.webp" class="img-fluid" alt="">
                                </div>
                            </div>
                            <div class="mystery-item">
                                <img src="img/mystery/mystery__empry.png" class="img-fluid" alt="">
                                <div class="mystery-item__image">
                                    <img src="img/content/mystery_box_image.jpg" class="img-fluid" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="mystery__data">
                            <div class="mystery__data--base">
                                <div class="mystery__price">
                                    <div class="mystery__price--label">cost:</div>
                                    <div class="mystery__price--value">100 zł</div>
                                </div>
                                <div class="mystery__button mb-1">
                                    <button type="button" class="btn" data-checkout data-hystmodal111="#buy">buy box</button>
                                </div>
                                <div class="text-center">
                                    <label class="pretty-checkbox">
                                        <input type="checkbox" class="pretty-checkbox__input" value="" name="ch">
                                        <span class="pretty-checkbox__label">Acceptance of the regulations</span>
                                    </label>
                                </div>
                            </div>
                            <div class="mystery__data--checkout">
                                <div class="mystery__label">your adress:</div>
                                <div class="mystery__address">nd412g6e18hd651nsdatdbasdni1283412hgfh</div>
                                <div class="mystery__divider"></div>
                                <div class="mystery__text">Pulvinar in ex. Ultricies vestibulum eleifend urna sit molestie ex.</div>
                                <div class="mystery__button">
                                    <button type="button" class="btn">withdraw</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="mystery-pattern">
            <div class="mystery-pattern__wrap">
                <img src="img/hands.webp" class="img-fluid" alt="">
            </div>
        </div>
    </div>
{% endblock %}
